@font-face {
  font-family: "iconfont"; /* Project id 5096797 */
  src: url('../fonts/iconfont.woff2?t=1770087627338') format('woff2'),
       url('../fonts/iconfont.woff?t=1770087627338') format('woff'),
       url('../fonts/iconfont.ttf?t=1770087627338') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-up-arrow:before {
  content: "\ed29";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-runhuazhihang1:before {
  content: "\e679";
}

.icon-jiantou-down:before {
  content: "\eb8d";
}

.icon-close:before {
  content: "\e936";
}

.icon-caidan:before {
  content: "\e790";
}

.icon-a-360489554:before {
  content: "\e607";
}

.icon-dianhua1:before {
  content: "\e615";
}

.icon-dizhi:before {
  content: "\e628";
}

.icon-youxiang1:before {
  content: "\e645";
}

.icon-time:before {
  content: "\e61d";
}

.icon-jurassic_user:before {
  content: "\e6a4";
}

.icon-fanhui:before {
  content: "\e60a";
}

.icon-arrow-down-full:before {
  content: "\ea64";
}

.icon-right-arrow:before {
  content: "\e76c";
}

.icon-left-arrow:before {
  content: "\eb8e";
}

.icon-shouye:before {
  content: "\e61e";
}

.icon-zhongguoguoqi:before {
  content: "\e62c";
}

.icon-weixiu:before {
  content: "\e63a";
}

.icon-xiangyoujiantou:before {
  content: "\e65f";
}

.icon-iconfontzhizuobiaozhun0254:before {
  content: "\e6aa";
}

.icon--guzhangbaoxiu:before {
  content: "\e629";
}

.icon-jiangdichengben:before {
  content: "\e6c1";
}

.icon-changjingguanli:before {
  content: "\eb61";
}

.icon-ceshishenqing:before {
  content: "\eb62";
}

.icon-runhuaji:before {
  content: "\e622";
}

.icon-zhihangfankui:before {
  content: "\ec35";
}

.icon-anquan:before {
  content: "\ec4d";
}

.icon-bushuxiaoshuaidi:before {
  content: "\e665";
}

.icon-fengxiantishi:before {
  content: "\e7ce";
}

.icon-gaoxiao:before {
  content: "\e620";
}

.icon-shouhou:before {
  content: "\e65d";
}

.icon-weibaojihua:before {
  content: "\e660";
}

.icon-dingzhi1:before {
  content: "\e654";
}

.icon-jianceyujing:before {
  content: "\e609";
}

.icon-zaixiangoutong:before {
  content: "\e6b5";
}

.icon-hezuo1:before {
  content: "\e61c";
}

.icon-jianlishenhe:before {
  content: "\e614";
}

.icon-jieneng:before {
  content: "\e621";
}

.icon-tijiaofukuan:before {
  content: "\e658";
}

.icon-buhegui:before {
  content: "\e702";
}

.icon-hegui:before {
  content: "\e64d";
}

.icon-yanshou:before {
  content: "\e697";
}

.icon-mohubupipei:before {
  content: "\e64e";
}

.icon-weixin:before {
  content: "\e64f";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-renzhengjiance:before {
  content: "\e63b";
}

.icon-gaishangenghuan:before {
  content: "\e646";
}

.icon-runhua:before {
  content: "\e623";
}

.icon-ziyuan25:before {
  content: "\e605";
}

.icon-runhuazhihang:before {
  content: "\e667";
}

.icon-fuwu_o:before {
  content: "\ebbe";
}

.icon-scientific-research:before {
  content: "\e680";
}

.icon-fuwu1:before {
  content: "\e611";
}

.icon-icon_zuo:before {
  content: "\e64a";
}

.icon-anquanyinsi:before {
  content: "\e98b";
}

.icon-xinxijishu:before {
  content: "\e651";
}

.icon-shiming:before {
  content: "\e65e";
}

.icon-qiyeshiming:before {
  content: "\e691";
}

.icon-lvsefazhan:before {
  content: "\e663";
}

.icon-fuwu:before {
  content: "\e694";
}

.icon-jiantou-right:before {
  content: "\e653";
}

.icon-dingzhi:before {
  content: "\e6e3";
}

.icon-jiantou-left:before {
  content: "\ec78";
}

.icon-youtube:before {
  content: "\ec77";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-Facebook:before {
  content: "\e606";
}

.icon-tuite:before {
  content: "\e652";
}

.icon-video:before {
  content: "\e604";
}

